 :root {


    font-size: 62%; 

    --color-blue-1: rgb(216, 236, 255);

    --primary-color: rgb(75,103,175); /* #4B67AF */
    --primary-color_alpha: rgba(75, 103, 175, .2);
    --primary-color_alpha_light: rgba(75, 103, 175, .04);
    --secondary-color: rgb(161, 161, 247);
    --accent-color: #10b981;
    --background-start: #f5f7fa;
    --background-end: #e8ecf4;
    --text-color: #1a202c;
    --muted-text: #6b7280;
    --light-text: #c2c2c2;
    --card-bg: #ffffff;
    --border-color: #e5e7eb;


    --color-1 : #4b67af;
    --color-2 : #1c3831;
    --color-3 : #10b981;
    

    --color-a : #e8eef1;
    --color-b : #43b0f1;
    --color-c : #057dcd;
    --color-d : #1e3d58;
}


/* manrope-latin-wght-normal */
/* @font-face {
  font-family: 'Manrope Variable';
  font-style: normal;
  font-display: swap;
  font-weight: 200 800;
  src: url(https://cdn.jsdelivr.net/fontsource/fonts/manrope:vf@latest/manrope-latin-wght-normal.woff2) format('woff2-variations');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
} */



* {
    /* border: .1rem dotted red; */
}










html {
    margin: 0;
}


body {
    margin: 0;
    font-family: /* 'Manrope Variable', */ sans-serif;
    /* height: 100vh; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--text-color);

    background: #F4F6F8;
    background: linear-gradient(169deg, rgba(244, 246, 248, 1) 0%, rgba(255, 255, 255, 1) 100%);
    padding: 2vw;
    
}






.page-wrapper {
    /* position: relative; */
    /* width: 100vw;
    height: 100vh; */
    
    /* overflow: hidden; */

    gap: 5rem;

    width: 100%;
    height: 100%;
    height: 80%;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    /* background: #F4F6F8;
    background: linear-gradient(169deg, rgba(244, 246, 248, 1) 0%, rgba(255, 255, 255, 1) 100%); */

    margin-bottom: 5rem;

    border-radius: 2rem;

    background-color: #1e3d58; 


}









.cw { color: white; }
.bg-cw { background-color: white; }
.bg-c1 { background-color: #4b67af; }
.bg-c2 { background-color: #1e3d58; }
.bg-c3 { background-color: #10b981; }






.navbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    
    /* height: 6rem; */
    padding: 2vw 4vw;
    width: 100%;
    /* background-color: white; */
    
    letter-spacing: .07rem;
}





.logo_crmvt { width: 15%;  }
.logo_has   { width: 15%;  }












.title {
    font-size: 6rem;
    color: var(--primary-color);
    font-weight: 600;
    text-align: center;
    /* width: 100%; */
    /* min-width: 50rem; */
    /* width: 50%; */
    letter-spacing: .05rem;
    /* text-transform: uppercase; */

    /* background-color: white; */
    padding: 1rem 2rem;
    border-radius: 1rem;
}

.subtitle {
    font-size: 2.5rem;
    
}














/* ------------------------------------------------ */



.screenshot {
    width: 90%;
    max-width: 70vw;

    /* height: 40%; */

    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    /* aspect-ratio: 2;s */
}







/* ------------------------------------------------ */



.cards-wrapper {

    /* gap: 5cqi !important; */
    justify-content: space-evenly !important;
}



.card {

    width: 25cqi;
    max-width: 25%;


    /* height: 40cqi;
    max-height */


    /* border: 1px solid red; */

    border-radius: 2rem;

    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    /* aspect-ratio: 2;s */
}







.lottie-wrapper{
    /* overflow: hidden; */
    aspect-ratio: 1.11;
    width: 15cqi;
    margin-bottom: 2rem;
    margin-right: 2rem;
    align-self: flex-end;
    /* outline-color: red;
    outline-width: 1rem;
    outline-offset: -.2rem; */
}










.infos {
    width: 100%;
    /* border-radius: 2rem; */
    background-color: white;
    padding: 2rem;

}









div::selection, td::selection, span::selection {

    /* color: unset; */
    /* background: unset; */
    color: #fff;
    background: var(--color-1);

}

img::selection {

    color: unset;
    background: transparent;

}
img::-moz-selection {

    color: unset;
    background: transparent;

}


div::-moz-selection, td::-moz-selection, span::-moz-selection  {
    
    /* color: unset; */
    /* background: unset; */
    color: #fff;
    background: var(--color-1);

}









#header {
    display: block;
    position: fixed;
    
    top:0;
    width: 100%;

    z-index: 9999;
}









#main {
    position: relative;
    
    width: 100%;

    margin-top: 8rem;

    overflow: scroll;

    gap: 5rem;

    
    
}






















.part-1 {

    /* flex: .2; */

    width: 100%;
    
    display: flex;
    flex-direction: column;
    
    justify-content: space-between;
    align-items: center;


    
    padding: 2rem;
    /* border-radius: 2rem; */
}







.part-2 {
    flex: 2;

    background-color: var(--primary-color);

    width: 100%;
    padding: 5vw;

    border-radius: 2rem;
}



.part-3 {
    flex: 1.5;
    width: 100%;
    font-style: italic;
    text-align: center;

    margin-top: 3rem;
    font-size: 2rem;

    color: var(--primary-color);
    font-weight: 600;

    margin-top : 5rem;
}








.container {
    /* display: flex;
    gap: 2.5rem;
    width: 100%;
    padding: 2rem; */
    /* border: .1rem solid red; */

    background-color: var(--color-2);
    color: white;

    padding: 5rem;
    
    border-radius: 2rem;
}




.item {
    padding: 2rem;
}
.item-1 {  flex: 1;  }
.item-1-5 {  flex: 1.5;  }
.item-2 {  flex: 2;  }






.gap-4 { gap: 4rem;  }
.gap-5w { gap: 5vw;  }
.ml-5w { margin-left: 5vw;  }
.mr-5w { margin-right: 5vw; }
























.btn-primary {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    border-radius: .4rem;
    padding: 0.75rem 2rem;
    font-weight: 600;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
    color: white;
}
.btn-primary:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    transform: translateY(-2px);
    box-shadow: 0 4px 8px rgba(93, 93, 255, 0.2);
}

.btn-secondary, .btn-light {
    border-radius: .4rem;
    border: 1px solid #dedede;
    padding: 0.75rem 2rem;
    font-weight: 600;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}
.btn-secondary:hover, .btn-light:hover {
        transform: translateY(-2px);
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.05);
}

.btn-success {
    background-color: var(--accent-color);
    border-color: var(--accent-color);
    border-radius: 9999px;
    padding: 0.75rem 2rem;
    font-weight: 600;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}
.btn-success:hover {
    background-color: var(--accent-color);
    border-color: var(--accent-color);
    transform: translateY(-2px);
    box-shadow: 0 4px 8px rgba(16, 185, 129, 0.2);
}







































.form-step {
    display: none;
    animation: fadeIn 0.5s ease-in-out;
    /* gap: 3rem; */
}



@keyframes fadeIn {
    from { opacity: 0; transform: translateY(20px); }
    to { opacity: 1; transform: translateY(0); }
}



.form-control:focus {
    border-color: var(--primary-color);
    box-shadow: 0 0 0 0.25rem rgba(93, 93, 255, 0.25);
}



















.flex-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 0;
}


.flex-vertical {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    /* align-content: flex-start; */
    gap: 0;

    /* border: .4rem solid yellow; */
}


.jc  { justify-content: center; }
.js  { justify-content: flex-start; }
.je  { justify-content: flex-end; }
.jsa { justify-content: space-around; }
.jsb { justify-content: space-between; }
.jse { justify-content: space-evenly; }

.ac  { align-items: center; }
.as  { align-items: flex-start; }
.ae  { align-items: flex-end; }
.asa { align-items: space-around; }
.asb { align-items: space-between; }
.ase { align-items: space-evenly; }





.color-1 {
    color: var(--primary-color);
}
.color-2 {
    color: var(--secondary-color);
}
.color-a {
    color: var(--accent-color);
}


.color-a-i {
    color: white !important;
    background-color: var(--accent-color) !important;
}


.small {
    font-size: .7rem;
    font-weight: 400;
    font-style: italic;
}




.icon_flag {
    height: 1rem;
    width: 1.6rem;
}

.flag-off {
    opacity: .5;
}



.icon_small {
    width: 1.2rem;
    aspect-ratio: 1;
    margin-right: .5rem;
    margin-bottom: .2rem;
}
.icon_small_2 {
    width: 1.4rem;
    aspect-ratio: 1;
    margin-right: .5rem;
    margin-bottom: .2rem;
}






.input-box {
    width: 30rem;
    height: 3.4rem;
    padding: .5rem 1.2rem;
    color: var(--muted-text);
    border: .1rem solid var(--light-text);
    border-radius: .4rem;

    background-color: white;

    &.selected {
        background-color: var(--primary-color);
        font-weight: 600;
        color: white;
        border: .2rem solid var(--primary-color);
    }

    &.medium {
        width: 12rem;
    }
}


.color-subitem {
    color: var(--muted-text);
}

